#site_center {
}
#main {
	width:717px;
	margin:0 auto;
}

#header {height:192px;}

#header, #content, #footer {
	font-size:10px;
}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:399px;}
#page1 #content .col_2 { width:293px;}

/*======= index-1.html =======*/
#page2 #content .col_1 {width:270px;}
#page2 #content .col_2 { width:419px;}

/*======= index-3.html =======*/
#page4 #content .col_1 {width:482px;}
#page4 #content .col_2 { width:197px;}

/*======= index-4.html =======*/
#page5 #content .col_1 {width:270px;}
#page5 #content .col_2 {width:406px;}


/*=========================*/


#footer {height:84px;}
